[
  {
    "title": "Home",
    "url": "/"
  },
  {
    "title": "Repos",
    "url": "/repos/"
  },
  {
    "title": "Career",
    "url": "/work/"
  },
  {
    "title": "Community",
    "url": "/community/"
  },
  {
    "title": "About",
    "url": "/uses/"
  }
]
